Uploaded image for project: 'Forge'
  1. Forge
  2. FORGE-1103

Upgrade the REST plugin to use the ConfigurationFactory API

    Details

      Description

      Given that FORGE-1100 is fixed, the REST plugin and it's facets should use the newer ConfigurationFactory API.

        Gliffy Diagrams

          Attachments

            Issue Links

              Activity

                People

                • Assignee:
                  vineet.reynolds Vineet Reynolds
                  Reporter:
                  vineet.reynolds Vineet Reynolds
                • Votes:
                  0 Vote for this issue
                  Watchers:
                  1 Start watching this issue

                  Dates

                  • Created:
                    Updated:
                    Resolved: